<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.keyware.shandan</groupId>
        <artifactId>shandan</artifactId>
        <version>1.0.0</version>
    </parent>

    <artifactId>shandan-basedata</artifactId>
    <packaging>jar</packaging>
    <version>1.0.0</version>

    <dependencies>

        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-web</artifactId>
        </dependency>

        <dependency>
            <groupId>org.springframework</groupId>
            <artifactId>spring-webmvc</artifactId>
        </dependency>

        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-thymeleaf</artifactId>
        </dependency>
        <!--<dependency>
            <groupId>com.diboot</groupId>
            <artifactId>diboot-core-spring-boot-starter</artifactId>
            <version>2.1.2</version>
        </dependency>-->

        <dependency>
            <groupId>com.keyware.shandan</groupId>
            <artifactId>shandan-common</artifactId>
            <version>1.0.0</version>
        </dependency>
    </dependencies>

</project>